import React from "react";
import Image from "next/image";
function InterAbout() {
  return (
    <div className="bg-[#F8FCFE] pt-10 pb-10">
      <div className="mt-5 md:ml-[80px]  lg:ml-[80px] md:mr-[80px] lg:mr-[80px] ml-5 mr-5">
        <div className="flex flex-col  md:flex-row lg:flex-row gap-10">
          <div className="flex-1 flex flex-col items-center">
            <div>
              <h3 className="text-[#B3B3B3] md:text-[24px] text-[20px] lg:text-[24px] font-[600] font-openSans">
                ABOUT US
              </h3>
              <h2 className="font-[800] font-openSans text-black md:text-[45px] lg:text-[45px] text-[30px] leading-[50px]">
                Tevozo
                <br className="hidden md:block lg:block" /> Since 2024.
              </h2>
            </div>
          </div>
          <div className="flex-1 flex flex-col items-center">
            <div>
              <h2 className="md:text-[34px] lg:text-[34px] text-[28px]  text-[#202020] font-[700] font-openSans">
                Our Mission
              </h2>
              <p className="md:text-[24px] lg:text-[24px] text-[20px] font-openSans font-[400] leading-10">
                We create scalable, user-friendly solutions tailored to business
                needs. With a focus on innovation and reliability, we ensure
                seamless integration and long-term success.
              </p>
            </div>
          </div>
          <div className="flex-1 flex flex-col items-center">
            <div>
              <h2 className="md:text-[34px] lg:text-[34px] text-[28px] text-[#202020] font-[700] font-openSans">
                Our Vision
              </h2>
              <p className="md:text-[24px] lg:text-[24px] text-[20px] font-openSans font-[400] leading-10">
                Tevozo Solutions aims to empower businesses with innovative web
                and software solutions, driving digital growth and efficiency
              </p>
            </div>
          </div>
        </div>
        <div className="flex flex-col md:flex-row lg:flex-row md:gap-20 lg:gap-20 gap-5 md:pt-20 lg:pt-20 pt-10">
          <div className="flex-1 p-5 flex flex-col justify-center items-center gap-5 bg-white pt-8">
            <Image src="/about/a1.png" alt="" height="80" width="80"></Image>
            <h2 className="text-black text-[20px] font-openSans font-[700]">
              Best Support
            </h2>
            <p className="text-[#4F4F4F] text-[18px] font-openSans font-[400] w-[250px] text-center">
              Praesent porttitor nunc vit lorem lacus vehicula necu.
            </p>
          </div>
          <div className="flex-1 p-5 flex flex-col justify-center items-center gap-5 bg-white pt-8">
            <Image src="/about/a2.png" alt="" height="80" width="80"></Image>
            <h2 className="text-black text-[20px] font-openSans font-[700]">
              Unique UI Designes
            </h2>
            <p className="text-[#4F4F4F] text-[18px] font-openSans font-[400] w-[250px] text-center">
              Praesent porttitor nunc vit lorem lacus vehicula necu.
            </p>
          </div>
          <div className="flex-1 p-5 flex flex-col justify-center items-center gap-5 bg-white pt-8">
            <Image src="/about/a3.png" alt="" height="80" width="80"></Image>
            <h2 className="text-black text-[20px] font-openSans font-[700]">
              Super Responsive
            </h2>
            <p className="text-[#4F4F4F] text-[18px] font-openSans font-[400] w-[250px] text-center">
              Praesent porttitor nunc vit lorem lacus vehicula necu.
            </p>
          </div>
        </div>
      </div>
    </div>
  );
}

export default InterAbout;
